/*====================================
Start feedback-section
=====================================*/
.feedback-section__1th {
    grid-column: 1 / 7;
}
.feedback-section__2th {
    grid-column: 7 / 13;
}

@media (max-width: 1279px) {
    .feedback-section {
        row-gap: 32px;
    }
    .feedback-section__1th {
        grid-column: 1 / 13;
        grid-row: 1;
    }
    .feedback-section__2th {
        grid-column: 1 / 13;
        grid-row: 2;
    }
}
/*====================================
End feedback-section
=====================================*/